Subject: RE: REMINDER: CDC-EASL special session on decentralization and integration of HCV services
From: "Sopo Belkania" <[email-masked]>
To: Nasrullah, Muazzam (CDC/OID/NCHHSTP) <[email-masked]>
Cc: David Sergeenko;
Date: Tue, 10 Apr 2018 12:41:53 +0400

Dear Muazzam,

Please find attached the Ministers brief biography and power point  presentation.

Best regards,

Sopo Belkania

Head of HR Management and International Relations Department

Ministry of Labor, Health and Social Affairs of Georgia

144 A.Tsereteli Avenue, 0159, Tbilisi, Georgia

Mobile number: +995 599 22 32 32

From: Nasrullah, Muazzam (CDC/OID/NCHHSTP) [mailto:[email-masked]]
Sent: Sunday, April 8, 2018 9:33 PM
To: 'EASTERBROOK, Philippa'; David Sergeenko; Sopo Belkania
Subject: FW: REMINDER: CDC-EASL special session on decentralization and integration of HCV services
Importance: High

Dear Drs. Sergeenko and Easterbrook,

I would appreciate if you both can send me your power point presentation along with very brief biography soon.

Best regards, and see you next week!

Muazzam

From: Nasrullah, Muazzam (CDC/OID/NCHHSTP)
Sent: Wednesday, April 4, 2018 4:09 PM
To: EASTERBROOK, Philippa <[email-masked]>; Francesco Marinucci <[email-masked]>; Karla A Thornton <[email-masked]>; Gagandeep Grover <[email-masked]>; David Sergeenko <[email-masked]>; Averhoff, Francisco (CDC/OID/NCHHSTP) <[email-masked]>
Subject: REMINDER: CDC-EASL special session on decentralization and integration of HCV services
Importance: High

REMINDER:

(In addition to your presentation slides, I would appreciate you all sending me a very brief biography for your introduction at beginning of the presentations.)

From: Nasrullah, Muazzam (CDC/OID/NCHHSTP)
Sent: Wednesday, March 28, 2018 2:03 PM
To: EASTERBROOK, Philippa <[email-masked]>; Francesco Marinucci <[email-masked]>; Karla A Thornton <[email-masked]>; Gagandeep Grover <[email-masked]>; David Sergeenko <[email-masked]>; Averhoff, Francisco (CDC/OID/NCHHSTP) <[email-masked]>
Cc: Nasrullah, Muazzam (CDC/OID/NCHHSTP) <[email-masked]>
Subject: CDC-EASL special session on decentralization and integration of HCV services
Importance: High

Dear all,

I hope this email finds you in good health. I am looking forward to meeting with you all at the upcoming EASL conference in Paris. I, as a Co-Chair to this session, want to share with everyone the final agenda including time and venue (attach). I would also like to request everyone to please forward your presentation slides to me by April 4th so to better coordinate the session, and avoid any overlap/duplication. This would also allow sometime, if there is a need to go back and forth with the presentations. I, again, want to thank you everyone for their time, and looking forward to the excellent session. Please let me know if you have any question/s.

Best regards,

Muazzam

------------------------------------------------------

Muazzam Nasrullah, MD, MPH, PhD

Global Health Unit | Office of the Director

Division of Viral Hepatitis

National Center for HIV, Hepatitis, STD & TB Prevention

Centers for Disease Control and Prevention (CDC)

1600 Clifton Road, Mailstop G-37, Atlanta, GA 30329

Office: +1 404 639 3271; Fax: +1 404 718 8588

Email: [email-masked]

------------------------------------------------------